echo [INFO]: Wiping problem 'big-pizza-piece'.
cd problems/big-pizza-piece
./wipe.sh
cd -

echo [INFO]: Wiping problem 'checkered-stripe'.
cd problems/checkered-stripe
./wipe.sh
cd -

echo [INFO]: Wiping problem 'ferma-equation'.
cd problems/ferma-equation
./wipe.sh
cd -

echo [INFO]: Wiping problem 'fibo-xor'.
cd problems/fibo-xor
./wipe.sh
cd -

echo [INFO]: Wiping problem 'find-xor-path'.
cd problems/find-xor-path
./wipe.sh
cd -

echo [INFO]: Wiping problem 'four-candles'.
cd problems/four-candles
./wipe.sh
cd -

echo [INFO]: Wiping problem 'gears'.
cd problems/gears
./wipe.sh
cd -

echo [INFO]: Wiping problem 'lord-of-the-world'.
cd problems/lord-of-the-world
./wipe.sh
cd -

echo [INFO]: Wiping problem 'points-rotation'.
cd problems/points-rotation
./wipe.sh
cd -

echo [INFO]: Wiping problem 'shortest-missing-subsequence'.
cd problems/shortest-missing-subsequence
./wipe.sh
cd -

echo [INFO]: Wiping problem 'splitting-numbers'.
cd problems/splitting-numbers
./wipe.sh
cd -

echo [INFO]: Wiping problem 'type-k-words'.
cd problems/type-k-words
./wipe.sh
cd -

echo [INFO]: Wiping russian contest statement.
cd statements/russian
./wipe.sh
cd -

